Subject: Re: [lojban] More about quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Mar 2002 17:08:37

la pycyn cusku di'e

>After a number of
>modifications and restatements, xorxes' system has gotten a bit cloudy to 
>me,

Just for the record, I have not modified my system
at all during this discussion. It has been from the
start of the discussion, and for as long as I remember
since I started learning Lojban, this one:

A-: ro broda cu brode = ro da poi broda cu brode
E-: no broda cu brode = no da poi broda cu brode
I+: su'o broda cu brode = su'o da poi broda cu brode
O+: me'iro broda cu brode = me'iro da poi broda cu brode

This is because this system is the only one that has
simple rules for transformations between the different
forms and the different quantifiers.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com